Package Details: puppet3 3.8.7-5

Git Clone URL: https://aur.archlinux.org/puppet3.git (read-only, click to copy)
Package Base: puppet3
Description: Server automation framework and application
Upstream URL: http://puppetlabs.com/puppet/puppet-open-source
Licenses: Apache
Conflicts: puppet
Provides: puppet=3.8.7
Submitter: jsteel
Maintainer: sulaweyo
Last Packager: sulaweyo
Votes: 3
Popularity: 0.000000
First Submitted: 2015-05-17 16:29
Last Updated: 2020-08-23 07:48

Dependencies (5)

Required by (4)

Sources (1)

Latest Comments

dwatzke commented on 2020-08-20 10:03

please add dependency on ruby-sync, puppet fails to run without it

jsteel commented on 2016-01-10 17:41

I think I rebuilt facter2, then puppet3 and it was OK again.

pschichtel commented on 2016-01-10 17:12

Puppet is broken with ruby 2.3